Subject: Re : Re: [EDUC] dyspraxie + ordinateur
From: [email-masked]
To: Ghislain Fabre <[email-masked]>
Cc: [email-masked], tony chambon <[email-masked]>
Date: Sat, 21 Sep 2013 13:12:21 +0200 (CEST)
List-Id: <educ.april.org>

----- Ghislain Fabre <[email-masked]> a écrit :
> Bonjour,
> 
> Pas pour l'élève, mais peut-être à conseiller à l'enseignant pour qu'il 
> produise des contenus accessibles (qui pourront être par exemple lu par 
> un soft de text to speech) ? http://scenari.utc.fr/capa/co/00accueil.html
> /
> //L'objectif du projet CAPA consiste à répondre aux problématiques 
> sociétales et légales d'//*accessibilité de contenus pédagogiques*//par 
> la//*mise à disposition d'outils de production open-source*//au service 
> d'une//*communauté d'acteurs sensibilisés et formés*//et la création 
> d'//*une dynamique de collaboration entre les différents acteurs 
> concernés*//( services handicap, TICE, audiovisuels, DSI, enseignants, 
> associations...). /
> 
> Cordialement,

Bonjour Ghislain,

Je ne comprends pas ta phrase, non argumentée,  "pas pour l'élève 
mais peut-être à conseiller à l'enseignant pour qu'il produise des contenus 
accessibles", en réponse à une question posée sur la dysprasie ?

Quels rapports entre "contenus accessibles" (qui relèvent de l'évidence
pour des handicaps visuels ou auditifs) et les "dysprasies" 
qui se caractérisent, selon les experts, par des difficultés à
exécuter des enchaînements de mouvements ?

Certains enfants qui manifestent à l'école des difficultés d'écriture 
lenteur, apparence de manque de soin, etc ) sont diagnostiqués par des 
neuropédiatres de "dysprasiques". 
Mais les dysprasies ne se limitent pas aux seules difficultés de coordination 
dans l'écriture manuscrite, elles  qualifient également certains troubles oculaires, 
une incapacité à coordonner instinctivement ses mouvements pour faire du vélo, 
nouer ses lacets ou attraper un ballon...
Les symptômes rangés dans la catégorie dysprasie (à ne pas confondre 
avec les dyslexies, même si les deux peuvent parfois se combiner) renvoient 
à une hétérogénéité de troubles de coordination des mouvements qui n'ont pas
les mêmes causes. Les "experts" parlent de diagnostic d'exclusion 
(par élimination) et leur étiologie reste pour de nombreux cas :  méconnue.

Aussi, je suis plus que troublé de voir des entreprises commerciales proposer
à l'éducation nationale, des solutions globales en guise de "remédiation" 
à des situations d'handicap qui ne relève pas des mêmes catégories, ni mêmes 
symptômes, sans parler des causes, à l'intérieur de ces mêmes catégories.

Je pense entre autre à la société française Medialexie qui, s'appuyant sur 
l'angoisse des parents dont les enfants souffrent des diverses dyslexies, 
asphasies, dysprasies (catégories qui n'ont rien à voir) organise un intense 
lobbying, prétextant de la loi de janvier 2005 et des circulaires afférentes 
sur les dys, pour que l'Etat français et les collectivités territoriales
investissent dans leur logiciel de "remédiation".
Je n'ai toujours pas compris en quoi Medialexie était un logiciel de
"remédiation" pour un enfant souffrant de l'une des diverses dysprasies,
même si je nie pas l'intérêt de la recherche fondamentale dans le traitement
des langues naturelles, l'analyse de textes, etc, qui relèvent de
la science en tant que telle.
Medialexie milite activement en faveur des brevets logiciels (cf. l'un 
des brevets déposés aux Etats-Unis : http://data.medialexie.com/pdf/US8249869B2.pdf) ;
de ce fait, non seulement Medialexie n'est pas une réponse universelle
à la complexité des dys, mais elle contribue à handicaper la recherche
scientifique en génie logiciel sur le traitement des langues naturelles
par sa politique de brevets logiciels.

Ma critique s'adresse également, par ta réponse, aux entreprises de l'Open
Source qui proposent également des réponses globales à des situations
complexes de souffrance provoquées par un handicap que vivent des enfants et 
leurs parents.
Je ne conteste pas le droit et/ou la légitimité à une société comme Kellis, 
conceptrice des solutions Scenari, d'être spécialisée en ingénierie
documentaire et dans la conception de chaînes éditoriales.
Tant mieux si Scenari-enterprise compte parmi ses clients Total pour la chaîne 
éditoriale de formation des cadres ou Quick pour les formations métiers.

Mais quel rapports entre "contenus accessibles" (argument marketing de
Scenari) avec les enfants souffrant de dysprasie ?

Bien que non spécialiste mais simple professeur de technologie, il m'a été
donné de découvrir plus d'une fois, lors de conseils de classe, que des enfants 
qui n'avaient manifesté aucun handicap particulier dans mon cours (je travaille 
principalement avec des ordinateurs et je passe très occasionnellement par 
l'écriture manuscrite) étaient, dans leur dossier médical, considérés comme
dysprasiques, et en souffraient dans les cours des disciplines nécessitant
d'écrire sur du papier.

Aussi, je ne vois que très peu de rapport entre la production de contenus
"accessibles" par un enseignant comme remédiation à un handicap de type
dysprasie, si ce n'est du marketing pour un produit censé répondre
globalement à tous les handicaps. 

Cela me met profondément en rogne et ne fait que renforcer mon
profond dégoût pour l'Open Source dans l'éducation. 

Bien sûr, certaines de ces entreprises sont membres de l'April
et nous nous retrouvons dans de nombreux combats, notamment contre
la brevetabilité des logiciels. Mais l'approche uniquement
marketing et commerciale de l'Open Source, la phraséologie
néo-libérale qui accompagne ces entreprises, des pratiques qui
visent uniquement à vendre et non à répondre à des besoins,
entrent en conflit avec les valeurs de l'éducation, de l'instruction
publique, qui sont pourtant totalement en phase avec le logiciel libre.

Au même moment, les lobbies poussent à un passage global vers des terminaux 
mobiles dans l'éducation concomitante au cloud computing, notamment dans 
sa version SaaS. 
L'éducation est en train d'externaliser toute l'informatique de service public, 
au lieu d'embaucher massivement des informaticiens. 

Et si demain, s'ouvrent des appels à projets pour des solutions logicielles sur
Android, par exemple (c'est le cas de scenari-mobile) dédiés à l'éducation,
les entreprises de l'Open Source, pour des raisons purement commerciales, et on 
les comprend car elles sont bien obligées de survivre dans les conditions 
objectives d'un marché tel qu'il est actuellement régulé : suivront.

Mais quels seront les bénéfices réels pour l'éducation ?

Déjà de nombreux enseignants peuvent observer certains ravages
du numérique. De plus en plus, les enfants, pas seulement ceux
qui souffrent de dysprasie peinent à écrire, davantage les
garçons que les filles (pour des raisons qui tiennent non
seulement au numérique, mais à l'éducation), à tel point que
les enseignants ne sont pas toujours en mesure de déceler
si l'enfant souffre d'une dys quelconque ou d'un handicap purement
scolaire. Dans le doute, j'ai conseillé à l'un des parents
d'une classe dont j'étais professeur principal, de consulter
un-e- orthophoniste qui n'a rien diagnostiqué.

Les cahiers de texte numériques ont des effets de bord des plus
négatifs, notamment pour les enfants en difficulté, qui renoncent
à écrire leurs devoirs sur leur agenda et de ce fait perdent
des compétences d'organisation et de planification dans
le temps. Ceux-là ne souffrent pas de dysprasie.

Le numérique ouvre un grand nombre d'opportunités, mais comporte
également des effets de bord. Et il y a tout à craindre que
le marché scolaire du numérique, y compris le handicap comme
segment de marché, produise davantage d'effets de bords négatifs
qu'une authentique remédiation.

Et là s'opposent deux projets pédagogiques, celui du Libre 
(logiciels et ressources) qui ouvre la voie au travail collaboratif, 
à l'apprentissage en réseau, à la gestion de la complexité
de l'information exponentielle sur le net ; celui du propriétaire
et de l'Open Source dont la finalité première est le marketing.

Cela étant dit, je ne préjuge pas de tous les aspects positifs
des logiciels open source quand ils sont dédiés à un type particulier 
d'handicap identifié et non pas globalisé, permettant réellement d'y 
remédier et mieux encore de le surmonter ; ce qui de toutes les manières me 
semblerait bien plus efficient au sein d'un service public, compte tenu
pour les entreprises d'un nécessaire retour sur investissement
et/ou d'appels d'offres extrêmement ciblés, en partenariat avec
tous les acteurs concernés : les parents, les enseignants,
les équipes médicales, les chercheurs échangeant et travaillant tous
en réseau.

Et pour conclure, je dis à Ghislain de demander conseil en premier
à l'orthophoniste. Pour ce qui me concerne, je travaille avec des
adolescents, donc des enfants plus âgés (Ghislain a écrit CM2,
je suppose qu'il s'agit de CE2 et j'ignorais qu'à 8 ans on 
exigeait déjà un "carnet de correspondance", c'est bien jeune,
et son enfant ne doit pas être le seul à éprouver des difficultés
à le re-lire :-)) et je peux témoigner que les requêtes sur
un moteur de recherche, les copier/coller intelligents, la synthèse
entre plusieurs textes obligatoirement référencés, la remise en
forme par l'usage structuré du traitement de texte pour produire
un document, l'écriture sur clavier, posent bien moins de problèmes
aux élèves qualifiés de dysprasie que j'ai pu côtoyés, dans ma discipline, 
que par le passage obligé, bien que nécessaire, par l'écriture manuscrite
dans les autres disciplines.

J'en conclus donc que le problème n'est pas pour eux un problème
de logiciel dédié à leur handicap mais peut être tout simplement
que la machine ordinateur, le clavier, l'écran, ne font pas appel
aux mêmes zones du cerveau que l'écriture manuscrite sur papier.

Bien sûr, c'est à mettre sous forme d'hypothèses et on ne peut pas
tirer une loi générale à partir de l'observation de cas particuliers.

Mais offrez-lui quand même un ordinateur, même s'il joue avec (sans
être addict).
Quant au reste, seul un travail de longue haleine avec un-e orthophoniste
s'il souffre réellement de dysprasie, lui permettra de faire des progrès
pour surmonter son handicap. Dans mon collège, les élèves en très grand
handicap sont accompagnés dans tous les cours par un-e assistante de
vie scolaire, ce qui leur permet d'être en totale situation de réussite.
Pour les examens, les dys bénéficient d'un temps supplémentaire.

Librement,
Amicalement,
Charlie

> 
> Ghislain
> 
> Le 20/09/2013 21:02, [email-masked] a écrit :
> > Bonjour la liste,
> >
> > je viens vers vous pour avoir des avis/retour sur expérience d'élèves qui ont
> > recours a un ordinateur suite a un handicap.
> >
> > mon enfant  de 8ans en CM2 souffre de dyspraxie.
> > (problème lié a l'écriture, la relecture du cahiers de correspondance est très
> > difficile, en clair il arrive pas trop a suivre le rythme de la classe sur
> > papier)
> >
> > est il bon de le mettre a son age sur ordinateur ?
> > comment se passe la relation professeur / enfant / machine ?
> >
> > quels sont les suites logiciels adapter aux besoins ?
> > un professeur des écoles peut il imposer un système d'exploitation ainsi qu'un
> > logiciel ?
> >
> > en termes machine:
> > quels sont les besoins matériel ?
> > je pense qu'il faut privilégier l'autonomie, le poids et la taille.
> > y a t'il des constructeurs de machine spécialisé pour les enfants ?
> > y a bien des ordinateurs prévu pour l'armée... TETRAnote Thales
> >
> > concernant le financement la Région peut elle participer aux frais ? ou sur
> > dossier MDPH ?
> >
> > Merci.
> 
> 

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ